Subject: New Reply Received - Refund not yet received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 23:28:26 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund not yet received  Ticket comment <div class="ydp80feb188yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div></div>
        <div dir="ltr">Hello</div>
<div dir="ltr">I've not responded back since I haven't got any further info from the bank. This is really frustrating and tiring. You asked for the bank statement - I provided it. It was very evident to your customer care person who I spoke to on 18th May that the pending amount was shown on their system and that I would receive it within 14 days of the transaction.</div>
<div dir="ltr"><br></div>
<div dir="ltr">But you've got all the evidences from me and still not received any action!</div>
<div dir="ltr"><br></div>
<div dir="ltr">I humbly request you to resolve this and refund the amount at the earliest. You've drained me for this 48.650 KD!!!!!!!!</div>
<div dir="ltr"><br></div>
<div dir="ltr">A VERY DISSATISFIED CUSTOMER!!</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_5048895937" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, June 20, 2021, 03:19:18 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv0145723694"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2656060</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Haseena,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly contact your bank as they would be happy to provide you the transaction number.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>
<br>

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2656060